frosh_development_helper:
  twig:
    exclude_keywords:
      - attribute
      - class
      - form_action
      - head_meta_tags
      - json
      - page_checkout_additional
      - sitemap
      - srcset
      - title
